[Çözüldü] Minecraft'in eski sürümler için olan modları güncel sürümle uyumlu mu?

Katılım
3 Nisan 2020
Mesajlar
4.128
Çözümler
8
Beğeniler
3.469
Yer
IP Adresleri Bulduğum Malikane
Değil.
 

YigitILKAR

Hectopat
Katılım
12 Kasım 2016
Mesajlar
97
Çözümler
1
Beğeniler
55
Yer
Ankara
Hayır, değil çünkü modlar için aslından değişen şey sürüm değil Forge sürümüdür. Forge sürümü eski sürüm ile uymaz.
 
Çözüm

Assecreed

Hectopat
Katılım
28 Ağustos 2020
Mesajlar
2.781
Çözümler
46
Beğeniler
1.859
Uyumlu değiller eğer güncelleme gelip uyumlu yaparlarsa anca olur.
 
KS
bluegg

bluegg

Decipat
Katılım
16 Mart 2019
Mesajlar
845
Çözümler
2
Beğeniler
674
Peki o zaman 1.12.2 ile devam, gerçekçi ses modunu falan 1.16.2'ye yükleyebilsem güzel olurdu.
 



Yukarı